@CHARSET "UTF-8";

*{
	margin:0;
	padding:0;
	font-family: Helvetica,Arial,sans-serif;
}

div#contenu{
	background-color: #ffffff;	
	margin: 20px auto 20px auto;
}

#page input[type=text],
#page input[type=password],
#page textarea{
	width: 390px;	
}

#page label{
	width: 195px;
}

#page .formulaire{
	margin: 0 auto;	
	width: 700px;
	padding: 0 100px 0 0;
}

#page input[type=submit]{
	float: right;	
}

#page form#formulaireConnexion{
	width: 500px;	
	margin: 100px auto 0 auto;
	display: block;
}

#page form#formulaireConnexion span{
	width: 500px !important;
}

#page form#formulaireConnexion input[type=text],
#page form#formulaireConnexion input[type=password]{
	width: 292px;
}

#page a.supprimer,
#page a.editer,
#page a.autre{
	display: inline-block;
	color:#ffffff !important;
	background-color: #f07da6;
	padding: 7px 12px;
	margin: 0 0 0 10px;
}

#page a.supprimer:hover,
#page a.editer:hover,
#page a.autre:hover{
	font-weight: bold;	
}

#page a.supprimer{
	background-color: #ff0000;	
}

#page a.autre{
	background-color: #00FFFF;	
}

#page form label.radio{
	text-align: left;	
	width: 50px; 
	padding: 0 0 0 5px;
}

div.mce-tinymce{
	display: inline-block;
}

#page label.seSouvenir{
	margin: 5px 0 0 330px;	
}

div#loading{
	background-color:RGBA(255, 255, 255, 0.7);
	position:fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
	display: block;
}

div#loading img{
	top:200px;	
	margin: 300px auto 0 auto;
}